body {background-color:#6699ff;}

a.odmenu {color: black;text-decoration: none}

a.wrml {color: black;font-size:20px;}

a:link,vlink,alink {color:black;}

.hlava {border-width: 0px;}

.menu {position: absolute; top:60px; left: 0px; width:135px; font-size:15px;border-width:0px; text-align:left; margin-top:5px;}

.hlavni {position: absolute; top:60px; left:140px; width: 620px; background-color:rgb(198,215,246); padding-left:10px;padding-right:10px;color:black;text-align:justify; margin-top:5px; font-size:14px}

.uvod {font-size:13px;padding-left:10px;padding-right:10px;color:black;text-align:justify; margin-top:15px;}

.logo {position: absolute; top:0px; left: 0px; width: 200px; font-size: 12px; text-align: left;}

.prava {position: absolute; top:0px; left: 790px; width: 120px; background-color:rgb(255,215,0);text-align:center;border-width:5px;border-style:solid; padding-top:10px; padding-bottom:10px;}

.datum {position: absolute; top:0px; left: 0px; font-size: 12px; text-align: left;}

a.odkaz_uvod {color:black;}

td {color: black;}

h1 {font-size:18px;text-decoration: underline; margin-top:0px;margin-bottom:5px;}

h2 {margin-top:5px;}

.vitejte{text-align: center;}

.seznam-menu {background-color:rgb(255,215,0);padding-left:5px;}

.hor {position:relative; top:0px; left:0px; width:135px; height:15px; margin-bottom:0px !important; margin-bottom:-0.5px;}

.dol {position:relative; bottom:0px; left:0px; width:135px; height:15px; margin-bottom:10px; }

.napoveda {padding:0px; border-width:5px; border-style:double; border-color:rgb(255,215,0); position:absolute;left:320px; top:110px; visibility: hidden;}
       
.prvek_v_tabulce{margin-bottom:0px !important; margin-bottom:-4px;} 

.absolutni_nula {position: absolute; top: 0px; left: 0px; background-color:white;}

.obr3d {border-width:2px; border-color:rgb(255,215,0);}

.prvek {position: absolute; top: 10px; left: 500px; }

.nadpis-reklama{height:20px;width:496px;
                margin-top:0.5cm;
                margin-left:40px;
                font-size:15px;
                border-right:5px;
                border-left:5px;
                border-top:5px;
                border-bottom:3px;
                border-style:solid;
                border-color:black;}

.reklama{height:60px; width:496px; margin-top:0px; margin-left:40px; border-right:5px; border-left:5px; border-top:0px; border-bottom:5px; border-style:solid; border-color:black;}
